[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Moving noarch packages (scons blocks blender)



Hi gemi, all,

blender is currently failing to build on x86_64 because scons is not
installed.  Is someone going to be moving the scons and other noarch
packages listed on http://www.fedoraproject.org/wiki/Extras_2fFC4Status
or would it be okay with you, gemi, if I requested a new build of scons?

This will resolve these bugs:
scons needs to be in the x86_64 repository:
  https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=157779
blender:
  Rebuild for FC4:
  https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=156498
  Update to 2.36:
  https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=153226

-Toshio
-- 

______S______U______B______L______I______M______I______N______A______L______
     t  o  s  h  i  o  @  t  i  k  i  -  l  o  u  n  g  e  .  c  o  m
                                                                GA->ME 1999

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]